## golang-github-masterminds-goutils 1.1.1

=== debian/changelog ===
golang-github-masterminds-goutils (1.1.1-4) unstable; urgency=medium

  * Updating maintainer info
  * Updating Standards-Version

 -- Peymaneh <peymaneh@posteo.net>  Tue, 20 Dec 2022 16:09:43 +0100

golang-github-masterminds-goutils (1.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-masterminds-goutils-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 16:10:34 +0000

golang-github-masterminds-goutils (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Jun 2021 18:38:44 +0530

golang-github-masterminds-goutils (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #947473)

 -- Peymaneh Nejad <p.nejad@posteo.de>  Mon, 07 Jun 2021 13:27:51 +0200
