=== debian/control ===
Source: golang-github-masterminds-goutils
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peymaneh <peymaneh@posteo.net>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-masterminds-goutils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-masterminds-goutils.git
Homepage: https://github.com/Masterminds/goutils
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/Masterminds/goutils

Package: golang-github-masterminds-goutils-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Go implementation of some string manipulation libraries of Apache Commons
 GoUtils provides users with utility functions to manipulate strings
 in various ways. It is a Go implementation of some string manipulation
 libraries of Java Apache Commons, including the following Java
 Apache Commons classes:
  * WordUtils
  * RandomStringUtils
  * StringUtils (partial implementation)
